@media screen and (max-width: 300px) {
    span.psw {
       display: block;
       float: none;
    }
    .cancelbtn {
       width: 100%;
    }
}
*{
	margin: 0;
    padding: 0;
    

    text-decoration: none;
   

}
body{
    background-color: #6DCCAA;
    
}
header {

    background-color:#85D4b7;
    margin: 0;
    padding: 10px;

}
.ingreso{
    text-align: center;
    border: 3px solid #f1f1f1;
    width: 600px;
    margin: auto;
    height: 600px;
    background-color:#7BE2BD;
}

button{
    background-color: #1FC142;
       border: none;
       color: white;
       padding: 10px 20px;
       text-align: center;
       text-decoration: none;
       display: inline-block;
       font-size: 16px;
       margin: 4px 2px;
       cursor: pointer;
   }
   button:hover{
        opacity: 0.8;
        box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
   }
   .cancelar {
    background-color: red;
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}
input{
    margin: 10px;
    padding: 10px;
    float: left;
}
label{
    float: left;
    margin-left: 10px;
    margin-top: 10px;  
    
}
label[for=id_fist_name]{
    float: right;
}



p {
    margin-bottom: 15px;
}

p > input > label  {
    display: inline-block;
}
p > input {
    width: 55%;
}

p > label {
    width: 20%;
}

 li{
    font-size: 0px;
    margin-left: 50px;
    padding: 10px;
}
a{
    font-size: 20px;
    margin: 5px;
}